:	command file to load fortran compiler
echo 
echo /usr/fort/load /usr/fort/fc1

chdir /usr/fort

ed -
a
ld -u pass1 -u pass2 -u pass3 -u pass4 \
f1o.a f2o.a f3o.a f4o.a fxo.a  -l
.
w load
q
sh load
strip a.out

echo fc1 ;	mv -f a.out fc1
chmod 755 fc1 load
chown bin fc1 load
